.cart {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-left: 100px;
  margin-right: 100px;

  &__text {
    margin-right: 10px;
    font-size: 25px;
  }

  &__counter,
  &__sum {
    // font-style:;
    font-weight: 600;
    color: #1dd620;
  }

  &__image {
    width: 50px;
  }
}
